krb5 1.9.1+dfsg-1ubuntu2 source package in Ubuntu

Changelog

krb5 (1.9.1+dfsg-1ubuntu2) oneiric-proposed; urgency=low

  * src/lib/krb5/krb/get_creds.c: cherry pick an upstream fix to allow
    clients to work against older versions of KDCs that don't support the
    "canonicalize" option.  LP: #874130.
 -- Steve Langasek <email address hidden>   Fri, 14 Oct 2011 15:00:48 -0700

Upload details

Uploaded by:
Steve Langasek on 2011-10-14
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
krb5_1.9.1+dfsg.orig.tar.gz 11.3 MiB 559267dd21dd46f6ddb73ea1192f530a
krb5_1.9.1+dfsg-1ubuntu2.diff.gz 109.0 KiB 9cc7595eb3282a30946e55efae7667af
krb5_1.9.1+dfsg-1ubuntu2.dsc 2.3 KiB 83122a36c19cdd1090d030b3e4e60c37

View changes file

Binary packages built by this source

krb5-admin-server: No summary available for krb5-admin-server in ubuntu oneiric.

No description available for krb5-admin-server in ubuntu oneiric.

krb5-doc: No summary available for krb5-doc in ubuntu oneiric.

No description available for krb5-doc in ubuntu oneiric.

krb5-gss-samples: No summary available for krb5-gss-samples in ubuntu oneiric.

No description available for krb5-gss-samples in ubuntu oneiric.

krb5-kdc: No summary available for krb5-kdc in ubuntu oneiric.

No description available for krb5-kdc in ubuntu oneiric.

krb5-kdc-ldap: No summary available for krb5-kdc-ldap in ubuntu oneiric.

No description available for krb5-kdc-ldap in ubuntu oneiric.

krb5-multidev: No summary available for krb5-multidev in ubuntu oneiric.

No description available for krb5-multidev in ubuntu oneiric.

krb5-pkinit: No summary available for krb5-pkinit in ubuntu oneiric.

No description available for krb5-pkinit in ubuntu oneiric.

krb5-user: No summary available for krb5-user in ubuntu oneiric.

No description available for krb5-user in ubuntu oneiric.

libgssapi-krb5-2: No summary available for libgssapi-krb5-2 in ubuntu oneiric.

No description available for libgssapi-krb5-2 in ubuntu oneiric.

libgssrpc4: No summary available for libgssrpc4 in ubuntu oneiric.

No description available for libgssrpc4 in ubuntu oneiric.

libk5crypto3: No summary available for libk5crypto3 in ubuntu oneiric.

No description available for libk5crypto3 in ubuntu oneiric.

libkadm5clnt-mit8: No summary available for libkadm5clnt-mit8 in ubuntu oneiric.

No description available for libkadm5clnt-mit8 in ubuntu oneiric.

libkadm5srv-mit8: No summary available for libkadm5srv-mit8 in ubuntu oneiric.

No description available for libkadm5srv-mit8 in ubuntu oneiric.

libkdb5-5: No summary available for libkdb5-5 in ubuntu oneiric.

No description available for libkdb5-5 in ubuntu oneiric.

libkrb5-3: No summary available for libkrb5-3 in ubuntu oneiric.

No description available for libkrb5-3 in ubuntu oneiric.

libkrb5-dbg: No summary available for libkrb5-dbg in ubuntu oneiric.

No description available for libkrb5-dbg in ubuntu oneiric.

libkrb5-dev: No summary available for libkrb5-dev in ubuntu oneiric.

No description available for libkrb5-dev in ubuntu oneiric.

libkrb53: No summary available for libkrb53 in ubuntu oneiric.

No description available for libkrb53 in ubuntu oneiric.

libkrb5support0: No summary available for libkrb5support0 in ubuntu oneiric.

No description available for libkrb5support0 in ubuntu oneiric.